Debug
Zoom 1.000
DPR 1.0
Viewport 0 × 0
Center 0.0, 0.0
Viewbox —
NodeAnchor —
Draggable WorldBoxes Viewbox
— 0.0, 0.0
Node Editor
ID
Type
Title
X
Y
Width
Inputs
Outputs

## Properties

### Node

ID
Type
Title
Position X
Position Y
Width

### Focus Options

Duration (ms)
Anchor X
Anchor Y

#### Default WorldBox

Width
Height

#### Responsive Breakpoints

### Graph Settings

Draggable
Intro Duration (ms)

#### Initial Viewport

X
Y
Width
Height

Select a node to edit its properties